Merge To Trip

Merge transports to trip

post

Merge all unstarted transports into a single trip

Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Query parameters
uid__instringRequired

Comma separated list of transport uids to merge.

Example: 4443d4b6-e165-11ea-a488-0242ac110007,4443d4b6-e165-11ea-a488-0242ac110007
Responses
chevron-right
201Success
application/json
uidstring Β· uuidOptional

The trip identifier.

Example: 447521b0-e165-11ea-a488-0242ac110007
namestringOptional

The trip name.

Example: trip_ref_01234
post
/transports/merge-to-trip/
201Success

Last updated

Was this helpful?